<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.711000442505</MDI>
      <MDI key="STATISTICS_MEAN">-4.8470871605169</MDI>
      <MDI key="STATISTICS_MINIMUM">-40.615001678467</MDI>
      <MDI key="STATISTICS_STDDEV">7.9503833670839</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
